Bug 1253954 - [abrt] gnome-system-monitor: wnck_screen_get(): gnome-system-monitor killed by SIGSEGV
[abrt] gnome-system-monitor: wnck_screen_get(): gnome-system-monitor killed b...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-system-monitor (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:b959748dcd5a3f162c7e0e466cb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-15 22:26 EDT by Joachim Frieben
Modified: 2016-12-20 09:25 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:25:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (23.89 KB, text/plain)
2015-08-15 22:26 EDT, Joachim Frieben
no flags Details
File: cgroup (190 bytes, text/plain)
2015-08-15 22:26 EDT, Joachim Frieben
no flags Details
File: core_backtrace (4.23 KB, text/plain)
2015-08-15 22:26 EDT, Joachim Frieben
no flags Details
File: dso_list (9.47 KB, text/plain)
2015-08-15 22:26 EDT, Joachim Frieben
no flags Details
File: environ (941 bytes, text/plain)
2015-08-15 22:26 EDT, Joachim Frieben
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-15 22:26 EDT, Joachim Frieben
no flags Details
File: maps (44.39 KB, text/plain)
2015-08-15 22:26 EDT, Joachim Frieben
no flags Details
File: mountinfo (3.63 KB, text/plain)
2015-08-15 22:26 EDT, Joachim Frieben
no flags Details
File: namespaces (85 bytes, text/plain)
2015-08-15 22:26 EDT, Joachim Frieben
no flags Details
File: open_fds (829 bytes, text/plain)
2015-08-15 22:26 EDT, Joachim Frieben
no flags Details
File: proc_pid_status (1002 bytes, text/plain)
2015-08-15 22:26 EDT, Joachim Frieben
no flags Details

  None (edit)
Description Joachim Frieben 2015-08-15 22:26:30 EDT
Version-Release number of selected component:
gnome-system-monitor-3.17.4-1.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        gnome-system-monitor
crash_function: wnck_screen_get
executable:     /usr/bin/gnome-system-monitor
global_pid:     5072
kernel:         4.2.0-0.rc6.git0.2.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1001

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 wnck_screen_get at screen.c:597
 #1 wnck_screen_get_default at screen.c:638
 #2 PrettyTable::PrettyTable at prettytable.cpp:37
 #3 GsmApplication::on_startup at application.cpp:431
 #4 Gio::Application_Class::startup_callback at application.cc:919
 #5 _g_closure_invoke_va at gclosure.c:864
 #8 g_application_register at gapplication.c:2015
 #9 g_application_real_local_command_line at gapplication.c:983
 #10 Gio::Application::local_command_line_vfunc at application.cc:1354
 #11 Gio::Application_Class::local_command_line_vfunc_callback at application.cc:717

Potential duplicate: bug 1246556
Comment 1 Joachim Frieben 2015-08-15 22:26:35 EDT
Created attachment 1063387 [details]
File: backtrace
Comment 2 Joachim Frieben 2015-08-15 22:26:36 EDT
Created attachment 1063388 [details]
File: cgroup
Comment 3 Joachim Frieben 2015-08-15 22:26:37 EDT
Created attachment 1063389 [details]
File: core_backtrace
Comment 4 Joachim Frieben 2015-08-15 22:26:39 EDT
Created attachment 1063390 [details]
File: dso_list
Comment 5 Joachim Frieben 2015-08-15 22:26:40 EDT
Created attachment 1063391 [details]
File: environ
Comment 6 Joachim Frieben 2015-08-15 22:26:42 EDT
Created attachment 1063392 [details]
File: limits
Comment 7 Joachim Frieben 2015-08-15 22:26:45 EDT
Created attachment 1063393 [details]
File: maps
Comment 8 Joachim Frieben 2015-08-15 22:26:47 EDT
Created attachment 1063394 [details]
File: mountinfo
Comment 9 Joachim Frieben 2015-08-15 22:26:48 EDT
Created attachment 1063395 [details]
File: namespaces
Comment 10 Joachim Frieben 2015-08-15 22:26:50 EDT
Created attachment 1063396 [details]
File: open_fds
Comment 11 Joachim Frieben 2015-08-15 22:26:51 EDT
Created attachment 1063397 [details]
File: proc_pid_status
Comment 12 Fedora End Of Life 2016-11-24 07:19:14 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2016-12-20 09:25:02 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.